/*
    Website: Procesmanagement
    URL: http://www.procectmanagement.com/
    Omschrijving: Website voor BJ projectmanagement te Driebergen.
*/

body{ margin: 0; padding: 0; background: #FFF url(img/bg.gif) repeat-x; font: 11px Verdana, Arial, Helvetica, sans-serif; color: #656565; }

.clear{ clear: both; }
a{ color: #3883c8; text-decoration: none; }

#hoofdblok{ width: 1068px; margin: 0;}

#nieuwsblok{width: 210px; height: 100%; margin-top: 110px; float: left; padding: 10px;}

#standaardblok{ width: 838px; margin-top: 110px; float: right;}

#top_left{ float: left; width: 500px; margin: 20px 0 0 0; line-height: 1.3; }

	#top_left h1{ font: 18px Helvetica; font-weight: normal; margin: 5px 0 10px 0; padding: 0; }
	#top_left h1 a{ color: #2c77bc; text-decoration: none; }

